Subject: Error: No more files
From: [email-masked] (Ian Collins)

25 Jan 1999 21:06:58 -0800
Message-ID: <AC4D3D80B239D211BC140000F879A2BA0AECE7.cygnus.gnu-win32@NTMAIL>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
To: "Gnu-Win32 (E-mail)" <[email-masked]>

I am running an application that has open 28 files during normal operation
(ISAM database).
As part of this processing, another process is forked. During the execution
of this process, 
I get the error message,

"Cannot make pipes for command substitution: No more files".

The process seems to complete OK however (exit status 0).

I don't see this error message on other applications that open less files.

What are the limits? Are they configurable?

I am running NT4 SP3 (i586)..

Regards,
Ian Collins.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".